<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageListCloseBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>163, 17</value>
  </metadata>
  <data name="imageListCloseBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 20470 characters]
        TQE+BwABPgMAASgDAAFkAwABGQMAAQEBAAEBBQABkAEBFgAD//8AkgAL
</value>
  </data>
  <metadata name="imageListMinBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageListMinBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 10769 characters]
        EgMAAQEBAAEBBQAB2BcAA//ZAAs=
</value>
  </data>
  <metadata name="imageListContinueBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>739, 24</value>
  </metadata>
  <data name="imageListContinueBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 130385 characters]
        AP8AjAAL
</value>
  </data>
  <metadata name="imageListSendEmailBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>327, 20</value>
  </metadata>
  <data name="imageListSendEmailBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 129050 characters]
        AAElAwABAQEAAQEFAAGEAQcWAAP//wD/AP8A/wD/AP8A/wCMAAs=
</value>
  </data>
  <metadata name="imageListTips.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>633, 23</value>
  </metadata>
  <data name="imageListTips.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAEZTeXN0ZW0uV2luZG93cy5Gb3JtcywgQ3VsdHVyZT1uZXV0cmFs
        LCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5BQEAAAAmU3lzdGVtLldpbmRvd3MuRm9ybXMu
        SW1hZ2VMaXN0U3RyZWFtZXIBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAA3gkAAAJNU0Z0AUkBTAIBAQIB
        AAFYAQMBWAEDAQ4BAAEOAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABOAMAAQ4DAAEBAQABIAUAAUAB
        DB4AAyQBNAJGAUcBgAJZAVoBwAJeAWYB7QJeAWYB7QJZAVoBwAJGAUcBgAMkATQYAAMkATQBRgJHAYAB
        WQFaAVkBwAFcAWIBXgHtAVwBYgFeAe0BWQFaAVkBwAFGAkcBgAMkATSEAAM9AWcCXAFfAdUBNwE+AdgB
        /wE8AUcB2gH/AUABTQHbAf8BQAFNAdsB/wE8AUcB2gH/ATcBPgHYAf8CXAFfAdUDPQFnEAADPQFnAVwB
        XwFcAdUBEAGzAVkB/wEeAbkBZAH/AScBvQGBAf8BJwG9AYEB/wEeAbkBZAH/ARABswFZAf8BXAFfAVwB
        1QM9AWd8AAM9AWcCVQFvAfEBQAFMAdwB/wFFAVMB3QH/AkgB2gn/AkgB2gH/AUUBUwHdAf8BQAFMAdwB
        /wJVAW8B8QM9AWcIAAM9AWcBVQFlAVgB8QEkAbwBagH/AS8BwQGHAf8BGQG2AV4B/wEHAa4BTQH/AQcB
        rgFNAf8BGQG2AV4B/wEvAcEBhwH/ASQBvAFqAf8BVQFlAVgB8QM9AWd0AAMkATQCXAFfAdUBRAFQAdwB
        /wFKAVgB3gH/AiEB0gH/Ak0B2wn/Ak0B2wH/AiEB0gH/AUoBWAHeAf8BRAFQAdwB/wJcAV8B1QMkATQD
        JAE0AVwBXwFcAdUBKAG+AYEB/wEzAcMBiwH/AQQBrQFMAf8BBAGtAUwB/wEEAa0BTAH/AQQBrQFMAf8B
        BAGtAUwB/wEEAa0BTAH/ATMBwwGLAf8BKAG+AYEB/wFcAV8BXAHVAyQBNHAAAkYBRwGAAT4BRAHbAf8B
        TwFcAeAB/wInAdQB/wInAdQB/wImAdYB/wIiAdMB/wIiAdMB/wImAdYB/wInAdQB/wInAdQB/wFPAVwB
        4AH/AT4BRAHbAf8CRgFHAYABRgJHAYABFgG3AV4B/wE3AcYBjwH/AQoBsQFRAf8BVAHLAZgB/wHqAfgB
        8QH/AeEB9QHqAf8BNQHAAYMB/wEKAbEBUQH/AQoBsQFRAf8BCgGxAVEB/wE3AcYBjwH/ARYBtwFeAf8B
        RgJHAYBwAAJZAVoBwAFKAVQB3gH/AUIBSQHcAf8CLgHWAf8CLgHWAf8CWAHfCf8CWAHfAf8CLgHWAf8C
        LgHWAf8BQgFJAdwB/wFKAVQB3gH/AlkBWgHAAVkBWgFZAcABKgHAAYQB/wEoAb8BgAH/AVkBzQGcAf8B
        +wH+AfwB/wHxAfoB9gH/AfEB+gH2Af8B9gH8AfkB/wE3AcEBhQH/ARABtAFXAf8BEAG0AVcB/wEoAb8B
        gAH/ASoBwAGEAf8BWQFaAVkBwHAAAl4BZgHtAVcBYgHiAf8BOwE9AdoB/wI1AdgB/wI1AdgB/wKGAeUJ
        /wKGAeUB/wI1AdgB/wI1AdgB/wE7AT0B2gH/AVcBYgHiAf8CXgFmAe0BXAFiAV4B7QE8AcgBkwH/AR0B
        uwFkAf8B0gHwAeIB/wH7Af4B/QH/AVwBzwGgAf8BnAHeAb0B/wH6Af0B/AH/AfQB/AH4Af8BOAHDAYkB
        /wEWAbgBXgH/AR0BuwFkAf8BPAHIAZMB/wFcAWIBXgHtcAACXgFmAe0BWgFnAeQB/wFBAUMB3QH/AjsB
        2wH/AjsB2wH/AosB5wH/AvkB/gH/Av0C/wKLAecB/wI7AdsB/wI7AdsB/wFBAUMB3QH/AVoBZwHkAf8C
        XgFmAe0BXAFiAV4B7QFAAcsBmAH/ASMBvwFqAf8BvgHqAdUB/wFpAdUBqgH/ARwBvAFkAf8BHAG8AWQB
        /wGnAeMBxgH/AfoB/QH8Af8B8gH7AfcB/wE6AcYBjAH/ASMBvwFqAf8BQAHLAZgB/wFcAWIBXgHtcAAC
        WQFaAcABVgFfAeIB/wFUAVsB4gH/AkIB3QH/AkIB3QH/AqkB7gn/AqkB7gH/AkIB3QH/AkIB3QH/AVUB
        XAHiAf8BWAFhAeIB/wJZAVoBwAFZAVoBWQHAATYBxgGOAf8BOAHIAZEB/wEjAb8BawH/ASIBvwFqAf8B
        IgG/AWoB/wEiAb8BagH/ASIBvwFqAf8BrwHlAcsB/wH5Af0B+wH/AfIB+wH2Af8BUwHQAaEB/wE4AcYB
        jwH/AVkBWgFZAcBwAAJGAUcBgAFOAVMB3wH/AYEBiwHoAf8CSQHfAf8CSAHfAf8CrAHvCf8CrAHvAf8C
        SAHfAf8CSwHfAf8BiAGSAeoB/wFVAVkB4QH/AkYBRwGAAUYCRwGAASUBvgGAAf8BUwHUAagB/wEpAcMB
        gwH/ASgBwwGDAf8BKAHDAYMB/wEoAcMBgwH/ASgBwwGDAf8BKAHDAYMB/wG2AegB0AH/AdcB8wHlAf8B
        XgHXAa0B/wEuAcEBhQH/AUYCRwGAcAADJAE0AlwBYQHWAY4BlQHqAf8BkwGbAewB/wJVAeIB/wKvAfAJ
        /wKvAfAB/wJXAeIB/wGeAaUB7gH/AaMBqAHuAf8CXAFeAdkDJAE0AyQBNAFcAmEB1gFfAdYBrAH/AWYB
        2gG0Af8BNQHJAY4B/wEtAcYBiQH/AS0BxgGJAf8BLQHGAYkB/wEtAcYBiQH/ATgByQGQAf8BiQHeAb0B
        /wGNAd0BuwH/AVwCXgHZAyQBNHQAAz0BZwJlAXMB9AG1AboB8gH/AbsBwAH0Af8BoAGlAe4B/wGDAYUB
        6AH/AYUBhgHoAf8BpgGpAfAB/wHIAc0B9gH/AcYByQH1Af8CYgF3AfYDPQFnCAADPQFnAVMBaQFlAfQB
        pAHlAckB/wGsAekB0AH/AYsB3wG8Af8BVAHUAaQB/wFVAdQBpAH/AZIB4QG/Af8BvAHtAdoB/wG5AesB
        1QH/AV0BcQFiAfYDPQFnfAADPQFnA14B3QGqAa0B7gH/AdAB0gH2Af8B1gHZAfgB/wHYAdsB+AH/AdUB
        1wH3Af8BsgG0Ae8B/wNhAd4DPQFnEAADPQFnAVoCXgHdAZQB3AG6Af8BxAHuAdwB/wHMAfEB4gH/Ac8B
        8gHkAf8BywHwAeAB/wGdAd8BwAH/AVsCYQHeAz0BZ4QAAyQBNAJGAUcBgAJZAVoBwAJeAWYB7QJeAWYB
        7QJZAVoBwAJGAUcBgAMkATQYAAMkATQBRgJHAYABWQFaAVkBwAFcAWIBXgHtAVwBYgFeAe0BWQFaAVkB
        wAFGAkcBgAMkATR8AAFCAU0BPgcAAT4DAAEoAwABOAMAAQ4DAAEBAQABAQUAAXAXAAP/AQAB4AEfAYAB
        cAQAAcABDwEAATAEAAGAAQYBAAEQRAABgAEGAQABEAQAAcABDwEAATAEAAHgAR8BgAFwBAAL
</value>
  </data>
  <metadata name="imageListOkBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>504, 21</value>
  </metadata>
  <data name="imageListOkBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 132873 characters]
</value>
  </data>
  <metadata name="imageListSendEmailBtn_ko.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>327, 51</value>
  </metadata>
  <data name="imageListSendEmailBtn_ko.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 131170 characters]
</value>
  </data>
  <metadata name="imageListOKBtn_ko.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>507, 53</value>
  </metadata>
  <data name="imageListOKBtn_ko.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 134479 characters]
        AAP//wD/AP8A/wD/AP8A/wCMAAs=
</value>
  </data>
  <metadata name="imageListContinueBtn_ko.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>653, 55</value>
  </metadata>
  <data name="imageListContinueBtn_ko.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 132788 characters]
        AP8A/wCMAAs=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>79</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 616770 characters]
        vns3xhj/fvif5v8HYie1E4K9j+gAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 25098 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>